Open SCAP Library

Data Fields
rpmverify_res Struct Reference

## Data Fields
char * | name
| package name
char * | file
| filepath
rpmVerifyAttrs | vflags
| rpm verify flags
rpmVerifyAttrs | oflags
| rpm verify omit flags
rpmfileAttrs | fflags
| rpm file flags
const char * | epoch
const char * | version
const char * | release
const char * | arch
char | extended_name [1024]
char * | epoch
char * | version
char * | release
char * | arch
uint64_t | vflags
| rpm verify flags
uint64_t | vresults

The documentation for this struct was generated from the following files:

- rpmverify.c
- rpmverifyfile.c
- rpmverifypackage.c